
.app-filter {
 /* height: 100%;
  width: 350px;
  background-color: #fff;
  position: fixed;
  z-index: 1;
  overflow: auto;
  //display: block;
  right: 0;*/
}

::ng-deep {
  .mat-option  {
    &.multiline-select {
      min-height: 48px !important;
      line-height: 1.2rem !important;
      padding-top: 10px !important;
      padding-bottom: 10px !important;
      white-space: normal;
      height: auto !important

    }

    .mat-option-text {
      line-height: 1.2rem !important;
    }

  }

  .mat-select-value-text {
    white-space: normal !important;
  }
}




